[El-errata] ELSA-2011-1220 Moderate: Oracle Linux 5 samba3x security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Tue Aug 30 06:53:01 PDT 2011


Oracle Linux Security Advisory ELSA-2011-1220

https://rhn.redhat.com/errata/RHSA-2011-1220.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
samba3x-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-client-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-common-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-doc-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-domainjoin-gui-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-swat-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-winbind-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-winbind-devel-3.5.4-0.83.el5_7.2.i386.rpm

x86_64:
samba3x-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-client-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-common-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-doc-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-domainjoin-gui-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-swat-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-winbind-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-winbind-3.5.4-0.83.el5_7.2.x86_64.rpm
samba3x-winbind-devel-3.5.4-0.83.el5_7.2.i386.rpm
samba3x-winbind-devel-3.5.4-0.83.el5_7.2.x86_64.rpm

ia64:
samba3x-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-client-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-common-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-doc-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-domainjoin-gui-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-swat-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-winbind-3.5.4-0.83.el5_7.2.ia64.rpm
samba3x-winbind-devel-3.5.4-0.83.el5_7.2.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/samba3x-3.5.4-0.83.el5_7.2.src.rpm


Description of changes:

[3.5.4-0.83.2]
- Security Release, add fix for CVE-2011-2724
- related: #722555

[3.5.4-0.83.1]
- Security Release, fixes CVE-2011-2694, CVE-2011-2522, CVE-2011-1678
- resolves: #722555




More information about the El-errata mailing list